﻿
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #000 !important;
  /*background-color: #cf1719 !important; */
  border: 2px solid #eb0029;
}
.parsley-errors-list {
  display:none;
}
.parsley-errors-list.filled { display:none; }
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  /*color: #468847;
  background-color: #DFF0D8;
  border: 2px solid #749c52;*/
}
input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #000 !important;
 /* background-color: #cf1719 !important; */
  border: 2px solid #eb0029;
}
.parsley-errors-list {
  display:none;
}
.parsley-errors-list.filled { display:none; }

.parsley-error label {


}

.parsley-success label{


}